[MAIN]
id220 = Ajustes de grabación
id221 = Detectando su dispositivo de grabación.
id222 = Espere…
id223 = Reproducir el audio grabado...
id224 = Puede hacer clic en "Detener la reproducción" a voluntad.
id225 = Grabando...Hable al micrófono.
id226 = Grabar sonidos del ordenador y el micrófono.
id227 = Grabando...
id228 = Grabar sonidos del ordenador.
id229 = Grabando...Hable al micrófono.
id230 = Grabar sonidos del micrófono.
id231 = Grabar sonidos del ordenador.
id232 = Micrófono
id233 = Su hardware de grabación ha cambiado. ¿Configurar automáticamente el equipo de grabación?
id234 = No se puede encontrar ningún equipo de grabación.
id235 = No se puede grabar.
id236 = Tiempo restante:: %d segundo(s)
id237 = Test
id238 = Reproducir
id239 = Detener